compat: add .gitignore
[~emulex/for-vlad/old/compat.git] / .gitignore
1 *~
2 Module.symvers
3 module.order
4 .pc